body {
    background-color: #f0f8ff;
    font-family: Arial, sans-serif;
}

.login-container {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    padding: 40px;
    background-color: #336699;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    text-align: center;
}

.login-container h2 {
    font-size: 28px;
    color: #333;
    margin-bottom: 20px;
}

.login-container .form-group {
    margin-bottom: 20px;
    text-align: left;
}

.login-container label {
    font-size: 20px;
    color: #333;
    display: block;
    margin-bottom: 8px;
}

.login-container input[type="text"],
.login-container input[type="password"] {
    width: 100%;
    padding: 12px;
    font-size: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    outline: none;
    transition: border-color 0.3s ease;
}

.login-container input[type="text"]:focus,
.login-container input[type="password"]:focus {
    border-color: #336699;
}

.login-container button {
    background-color: #204063;
    color: #f0f8ff;
    border: none;
    border-radius: 10px;
    padding: 12px 24px;
    font-size: 20px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.login-container button:hover {
    background-color: #255580;
}
